鸵鸟区块链

MetaMask、Phantom等多款浏览器插件钱包存在安全漏洞,部分钱包已修复

2022-06-16 10:21

鸵鸟区块链6月16日消息,包括MetaMask和Phantom在内的至少10款浏览器插件钱包由于Javascript语言中的某个问题导致可能存在暴露登录信息的可能性,该漏洞会使得助记词在内存中存储一段时间从而被攻击者利用。目前MetaMask及Phantom已修复了该漏洞。双方均表示,没有证据表明该漏洞曾被攻击者利用,这意味着已知没有用户资金受到影响。MetaMask表示,只有全部满足硬盘未加密、助记词被导入至不信任的设备或电脑被黑以及在导入时使用了”显示助记词“功能这三个条件才有被黑的可能性。MetaMask和Phantom不建议大多数用户除了更新浏览器以外采取任何行动,以确保他们使用的钱包运行最新的软件版本。区块链安全公司Halborn因披露该漏洞而获得了5万美元的奖金,并建议用户切换到新的钱包地址。Halborn联合创始人Steve Walbroehl表示,该漏洞已存在了很长时间,出于谨慎考虑最好更换钱包地址。(CoinDesk )

[查看原文]